<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<style>
  body { height: 100%; }
  #bg-image {
      background-image: url("background.png");
      background-repeat: no-repeat;
      background-attachment: fixed;
      background-size: 100% 100%;
      height: 100%;
      z-index: -2;
      /*filter: blur(8px);*/
      backgrop-filter: blur(8px);
  }
  #titlepage {
      background-color: rgba(1,1,1,0.1);
      z-index: 2;
  }
</style>

<div id="bg-image" />

<div id="titlepage">
  <p class="title">
    Fedora 38 and Flamegraphs
  </p>

  <p class="author">
    Richard W.M. Jones <small>(rjones @ redhat.com)</small> <br/>
    <small>Wednesday March 8th, 2023</small>
  </p>

  <p class="abstract">
    Easy <b>performance analysis</b> of the whole system using
    <b>perf</b>, <b>frame pointers</b>, and <b>flamegraphs</b>
  </p>
</div>
